TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Solution ( elt-alg^mat X, seq(elt-mdl) W ) -> seq(), mdl

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Given a matrix X and a sequence W of vectors, return a sequence V of vectors such that V[i] * X = W[i] for each i, together with the kernel of X. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack